MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002825ATutorUpgradingpublic2006-11-10 04:562006-11-24 10:29
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002825: sco privs mess up
Descriptionhttp://www.atutor.ca/view/3/9191/1.html [^]

claims it's on the demo as well.

the groups priv is probably hard coded, the upgrade script will have to use a different priv.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002246)
user2
2006-11-20 07:33

not a real fix, but good enough.

- Issue History
Date Modified Username Field Change
2006-11-10 04:56 user2 New Issue
2006-11-10 04:56 user2 Affects version => SVN
2006-11-20 07:33 user2 Status new => resolved
2006-11-20 07:33 user2 Fixed in Version => 1.5.3.3
2006-11-20 07:33 user2 Resolution open => fixed
2006-11-20 07:33 user2 Assigned To => user2
2006-11-20 07:33 user2 Note Added: 0002246
2006-11-24 10:29 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker